/*
  * Colors references

  header bg-color: #99ccff;
  footer bg-color: #162b4d;
  header hover: #162b4d;
  text color: #484848;

  .post-1 {
    background: #F3D250;
  }
  .post-2 {
    background: #8D8741;
  }
  .post-3 {
    background: #659DBD;
  }
  .post-4 {
    background: #DAAD86;
  }

  * Feel free to add new colors if you need it
 */


/* Your styles go here */

* {
  font-family: Roboto, sans-serif;
}

body {
  margin: 0;
  padding: 0;
}

.navigation nav {
  height: 93px;
  display: flex;
  width: 100%;
  background-color: #99ccff;
}



.navigation .navigation_logo {
  width: 60%;
  font-size: 36px;
  padding: 25px;
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
}

.navigation .navigation_logo span {
  color: blue;
}

.navigation .navigation_links a {
  text-decoration: none;
  color: #ffffff;
  font-size: 19px;
}

.navigation .navigation_links {
  width: 40%;
  list-style-type: none;
  display: flex;
  align-items: center;
}

.navigation .navigation_links li {
  text-align: center;
  line-height: 93px;
  vertical-align: center;
  height: 93px;
  width: 101px;
}

.navigation .navigation_links li:hover {
  background-color: #162b4d;
  transition: 1s all;
}

.header {
  height: 600px;
  background: url(../img/section1.jpg) center center/cover no-repeat;
  margin-top: 20px;
}

.header h1 {
  color: #ffffff;
  font-size: 36px;
  font-weight: 200;
  padding-top:306px;
  margin-left: 30px;
}

.header .header_text {
  color: #ffffff;
  line-height: 1.5;
  margin-left: 30px;
}

.main {
  width: 95%;
  margin: 0 auto;
  padding: 30px 0 25px 0;
  height: 1166px;
}

.main .main_blocks_wrapper .main_block img {
  height: 270px;
  width: 50%;
}

.main .main_blocks_wrapper .main_block .main_block_text  {
  position: relative;
  width: 284px;
  padding: 15px;
  color: #484848;

}

.main .main_blocks_wrapper {
  display: block;
  float: left;
  width: 62%;  
  
}

.main .main_blocks_wrapper .main_block {
  display: flex;
  height: 270px;
}

.main .main_blocks_wrapper .main_block:nth-child(even) { /* четные */ 
  flex-direction: row-reverse;
  text-align: right;
}

.main .main_blocks_wrapper .main_block:nth-child(odd){ /* нечетные */
  text-align: left;
}

.main .main_blocks_wrapper .main_block .main_block_text .date {
  font-weight: 200;
  font-size: 20px;
  position: absolute;
}

.main .main_blocks_wrapper .main_block:nth-child(even) .main_block_text .date {
  /* margin-left: -64px; */
  left: -13%;
}

/* .main .main_blocks_wrapper .main_block:nth-child(2) .main_block_text .date {
  display: block;
  
} */

.main .main_blocks_wrapper .main_block:nth-child(odd) .main_block_text .date {
  display: block;
  right: -10%;
}

.main .main_blocks_wrapper .main_block .main_block_text .title {
  font-weight: 200;
  font-size: 30px;
}

.main_block_text_t {
  margin-top: 10px;
}

.number {
  font-size: 33px;
}



.main_aside .main_aside_wrapper {
  float: right;
  width: 33%;
  height: 1130px;
}

.main_aside .main_aside_block img {
  height: 276px;
  width: 100%;
}

.main_aside .main_aside_block .main_aside_text {
  padding: 15px 20px;
  width: 90%;
  font-weight: 200;
}


.main_aside .main_aside_block{
  border: 1px black solid;
  
}

.main_aside .main_aside_block:nth-child(2){
  margin-top: 30px;
}

.main_aside .main_aside_block .main_aside_text span{
  font-weight: 200;
  font-size: 36px;
  line-height: 1.1;
}

.main_aside .main_aside_block .main_aside_text p {
  margin-top: 15px;
  
}

.main_aside .main_aside_block button {
  margin: 0 0 34px 15px;
  background-color: white;
  border: 1px black solid;
  color: black;
  padding: 10px 20px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}

.main_aside .main_aside_block button:hover {
  border: none;
  border-bottom: 1px black solid;
  transition: 1s all;
}

.footer {
  height: 121px;
  width: 100%;
  background-color: #162b4d;
}

.footer_wrapper {
  width: 95%;
  margin: 0 auto;
  height: 121px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ffffff;
  font-weight: 200;
  line-height: 1.7;
}

@media (max-width: 1279px) {
  .navigation nav{
    height:140px;
  }

  .hamburger {
    display: block;
    position: absolute;
    right: 20.3em;
    top: 5%;
    transform: translateX(-50%);
    width: 26px;
    height: 12px;
  }
  
  .hamburger span {
    display: block ;
    height: 2px;
    width: 100%;
    background-color: #fff ;
    margin-bottom: 2px;
    transition: 0.5s all;
  }
     
  .navigation nav .navigation_links {
    display: none;
  }

  .navigation .navigation_logo {
    padding-top: 70px;
    text-align: right;
  }

  .main {
    height: 2280px;
  }

  /* .main .main_blocks_wrapper {
    height: 570px;
  } */

  .main .main_blocks_wrapper .main_block img {
    width: 100%;
  }

  .main .main_blocks_wrapper .main_block {
    display: block;
    height: 100%;
  }

  .main .main_blocks_wrapper .main_block .main_block_text{
    text-align: left;
  }

  .main .main_blocks_wrapper .main_block:nth-child(even) .main_block_text .date {
    display: flex;
    left: 60%;
    top: 100%;
  }

  .main .main_blocks_wrapper .main_block:nth-child(odd) .main_block_text .date {
    display: flex;
    right: 24%;
    top: 95%;
  }
  
  .number {
    margin: 12px 7px;
  }

  .main_aside .main_aside_block img {
    height: 185px;
  }

  .footer {
    display: block;
    height: 170px;
  }

  .footer_wrapper {
    display: block;
    text-align: center;
    padding-top: 30px;
  }

  .footer_aut {
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .main {
    height: 3160px;
  }

  .hamburger {
    right: 16em;
  }

  .main_block_text {
    padding: 20px;
  }

  .main .main_blocks_wrapper  {
    width: 100%;
  }

  .main .main_blocks_wrapper .main_block {
    height: 550px;
  }
  .main_aside .main_aside_wrapper {
    padding-top: 20px;
    width: 100%;
    height: 100%;
    /* margin-top: 900px; */
  }
  
}



